/* FLEXSLIDER STYLES */

.flexslider .flex-next {
	right: -80px !important;
    background-image: url(../img/slide-arrow.svg);
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: 50% 50%;	
}

.flexslider .flex-next:hover {
	background-size: 80%;
}

.flexslider .flex-prev {
    left: -80px !important;
    background-image: url(../img/slide-arrow.svg);
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}

.flexslider .flex-prev:hover {
	background-size: 80%;
}

.flex-direction-nav a {
    opacity: 1;
    top: 40%;
    width: 5%;
    height: 100px;
    margin: 0;
    background-color: transparent;
}

.flex-direction-nav a:hover {
	opacity: 0.8;
}

.flexslider:hover .flex-direction-nav a:hover {
	background-color: rgba(0,41,67,0);
}

.flexslider:hover .flex-direction-nav .flex-prev, .flexslider:hover .flex-direction-nav .flex-next {
	opacity: 1;
}

.flex-direction-nav .flex-prev:hover, .flexslider .flex-direction-nav .flex-next:hover {
	opacity: 0.6;
    background-color: transparent;	
}

.flex-direction-nav a:before {
	display: none;
}

#sliderOne .flex-prev, #sliderTwo .flex-prev {
	left: inherit !important;
}

.flexslider {
    margin: 0;
    border: 0px solid transparent;
}

/* FLEXSLIDER STYLES END */